Subject: Re: Installation

From: Alan Bair <[email-masked]>

> 
> Just a reminder, with the release of BFFS 1.3 we should
> reconsider the Installation of NetBSD. It is no longer needed
> to use dcp/filetodev, a normal partition will be sufficient
> due to the provided newfs of BFFS, hence, all we need is
> a good lha-file (or tgz).
> 
> Anyone willing to test that, and creating such a new 'rootfs.lha' ?
> As a base i'd say  the files of rootfs.720 are a good start.

I'd be willing to give it a try. I just picked up the BFFS release last night,
but have not installed it yet. Since I built the rootfs_720 and it is still
in place, I could use it as a quick test.

I have been planning on building a "small" rootfs, with the idea that it
could be used as the initial install. Then with a minimal NetBSD running,
tar could be used to add to this or build larger root partitions. Your
idea of a reduced rootfs sounds like the same idea. Could you provide some
details on what is the minmum required.

> -- 
> Markus Illenseer 

-- 
Alan Bair             		MCTG AMCU DSCS
Motorola, Inc.            	    (Design Software &
Mail Stop OE-320		     Computer Services)
6501 William Cannon Dr. West	(512) 891-2336
Austin, TX  78735-8598          [email-masked]